/***********************************************************************	Official UNIVERSITY OF HOUSON stylesheet for sub pages.
This stylesheet is imported into all official UH template subpage stylesheets.	

It is not intended to be directly referenced by HTML pages.  	
Created: July 2007, by the IT Web Technologies Group.  	
Last Updated: July 2007  
CONTENTS:  	

CLASSES	---------	LEFT-COLUMN-LIST *,  RIGHT-COLUMN-LIST *		
IDs	---------	COLUMN (left),  COLUMN (right),  TOPIC NAMES,  TOPICAL SUBMENUS,  WRAPPER (banner),  WRAPPER (inset-box) 	
***********************************************************************/



/****************************CLASSES***********************************/



/* ========      COLUMN CLASSES    ======== */
.left-column-list
{
	margin: 5px 0 10px 0;
	padding: 0;
	width: 240px;
}

.left-column-list h4
{
	font-weight: normal;
	margin: 0 0 0 15px;
	text-transform: uppercase;
}

.left-column-list ul
{
	border: 1px #ffffff;
	border-style: solid none none none;
	margin: 4px 0 0 0;
}

.left-column-list ul li
{
	border: 1px #ffffff;
	border-style: none none solid none;
	list-style-image: url(../images/arrow-c00-on-900.gif);
	list-style-position: inside;
	padding: 4px 0 4px 5px;
}

.left-column-list ul li a
{
	color: #cc0000;
	font-size: 92%;
}

.right-column-list
{
	margin: 5px 0 10px 0;
	padding: 0;
	width: 200px;
}

.right-column-list h4
{
	color: #000;
	font-size: 92%;
	font-weight: normal;
	margin: 0 0 0 11px;
	text-transform: uppercase;
}

.right-column-list ul
{
	background-color: #888;
	border-top: #999 1px solid;
	margin: 4px 0 0 0;
	padding-left: 0;
}

.right-column-list ul li
{
	border-bottom: #999 1px solid;
	list-style-image: url(../images/arrow-000-on-858585.gif);
	list-style-position: inside;
	padding: 4px 0 4px 5px;
}

.right-column-list ul li a
{
	color: #fff;
	font-size: 95%;
	font-weight: normal;
}

/********************** IDS  *****************************************/

/* ========      COLUMNS    ======== */
#left-column
{
	border: 1px #000;
	border-style: dashed none none none;
	float: left;
	margin: 24px 0 0 0;
	padding: 1px 0 0 0;
	width: 240px;
}

#left-column-fade
{
	background: #ffffff url(../images/template-landing-left-fade.gif);
	margin: 0;
	padding: 10px 0 10px 0;
	width: 240px;
}

#right-column
{
	margin: 10px 0 0 240px;
	padding: 0;
	width: 697px;
}

#right-column-items .img
{
	height: auto;
	width: 190px;
}

#right-column-items .spiff-filler-right
{
	background-color: #ffffff;
	border: 1px #ffffff solid;
	margin: 10px 0 10px 3px;
	overflow: auto;
	padding: 0;
	width: 190px;
}

/* ========      TOPIC NAMES    ======== */
#topic-name
{
	background: #666666;
	color: #ffffff;
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding: 8px 15px 8px 15px;
}

#topic-name a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size: 90%;
}

#topic-name a:hover, #topic-name a:active
{
	color: #ffffff;
	text-decoration: underline;
}

/* ========      TOPICAL SUBMENUS    ======== */
ul#topical-submenu
{
	border: 1px #000000;
	border-style: none none dashed none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 240px;
}

ul#topical-submenu li
{
	border: 1px #999999;
	border-style: solid none none none;
	font-weight: bold;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
}

ul#topical-submenu li a
{
	border: 1px;
	border-color: #ffffff;
	border-style: solid;
	color: #C00;
	display: block;
	font-size: 110%;
	margin: 0px;
	padding: 0px 11px;
}

ul#topical-submenu li a:hover
{
	background: url(../images/bg-horizontal-gray-fade-active.gif);
	background-repeat: repeat-y;
	border-left: #C00 1px solid;
}

ul#topical-submenu li li a
{
	background: url(../images/bg-horizontal-gray-fade.gif);
	background-repeat: repeat-y;
	font-weight: bold;
	border-left: #CCC 1px solid;
}

/* ========      WRAPPERS    ======== */
#banner-wrapper
{
	margin: 0 0 0 0;
	overflow: hidden;
	padding: 0;
	width: 697px;
}

#inset-box-wrapper
{
	background-repeat: no-repeat;
	padding: 218px 0 0 0;
	width: 697px;
}

/* ========      WIDGETS    ======== */
ul.tactical
{
	padding: 0px;
	border-left: #CCC 1px solid;
	width: 335px;
}

ul.tactical li
{
	display: inline;
	list-style-type: none;
	padding: 0 8px;
	margin: 0;
	border-right: #CCC 1px solid;
}
